## ffcall 1.10%2bcvs20100619

=== debian/changelog ===
ffcall (1.10+cvs20100619-2build1) natty; urgency=low

  * No change rebuild to retry armel build which FTBFS in Maverick.

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Jan 2011 21:33:08 +0200

ffcall (1.10+cvs20100619-2) unstable; urgency=low

  * Ship to unstable

 -- Christoph Egger <christoph@debian.org>  Sat, 26 Jun 2010 15:29:30 +0200

ffcall (1.10+cvs20100619-1) experimental; urgency=low

  * New Upstream  CVS snapshot  (LP: #274951) (Closes: #504515)
    * Adding support for armel
  * Upload to experimental for now

 -- Christoph Egger <christoph@debian.org>  Sat, 19 Jun 2010 17:43:53 +0200

ffcall (1.10+2.41-4) unstable; urgency=low

  * Adopt package
  * Import into git, set relevant headers
  * set Homepage: field
  * Update for Policy 3.8.4
  * Jump to debhelper 7 (non-dh for now)
  * Cleanup packaging

 -- Christoph Egger <christoph@debian.org>  Fri, 11 Jun 2010 18:32:21 +0200

ffcall (1.10+2.41-3) unstable; urgency=low

  * Uhm.  It helps if I regenerate the configure scripts too.

 -- Hubert Chan <uhoreg@debian.org>  Tue, 21 Nov 2006 15:09:04 -0500

ffcall (1.10+2.41-2) unstable; urgency=low

  * Patch ffcall/m4/general.m4 to support mipsel. (cross fingers)

 -- Hubert Chan <uhoreg@debian.org>  Thu, 16 Nov 2006 17:37:32 -0500

ffcall (1.10+2.41-1) unstable; urgency=low

  * Update from clisp-2.41, fixing powerpc build failure.
  * New maintainer.  (Thanks to doko for his work.)
  * Bump standards version to 3.7.2. (no changes)
  * Sync copyright info.

 -- Hubert Chan <uhoreg@debian.org>  Mon, 13 Nov 2006 15:03:56 -0500

ffcall (1.10-3) unstable; urgency=low

  * Update libtool scripts to build on (GNU/k*BSD) (Petr Salinger).
    Closes: #380118.

 -- Matthias Klose <doko@debian.org>  Mon, 14 Aug 2006 01:34:55 +0200

ffcall (1.10-2) unstable; urgency=low

  * Add support for mipsel (Thiemo Seufer). Closes: #189992.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Mar 2005 14:57:56 +0200

ffcall (1.10-1) unstable; urgency=low

  * New upstream version.
  * Apply patch from arm
    (http://savannah.gnu.org/bugs/?func=detailitem&item_id=9468).

 -- Matthias Klose <doko@debian.org>  Sat,  3 Jul 2004 06:27:52 +0200

ffcall (1.9-1) unstable; urgency=low

  * New upstream version (amd64 support added).

 -- Matthias Klose <doko@debian.org>  Tue, 27 Jan 2004 07:58:04 +0100

ffcall (1.8.20030831-1) unstable; urgency=low

  * New maintainer (closes: #130293).
  * New upstream version taken from the clisp-2003-08-31 snapshot.
    - Builds on ia64 (closes: #110080).
  * mips: Don't rely on obsolete header file (closes: #189991).

 -- Matthias Klose <doko@debian.org>  Sun, 31 Aug 2003 21:04:43 +0200

ffcall (1.8-5) unstable; urgency=low

  * Patch to fix build scripts on newer Alphas.
    Thanks to Christopher Chimes.  (Closes: #153959)
  * Acknowledging NMUs below:
    (Closes: #104638)
    (Closes: #130213)
    (Closes: #129141)
    Thank you for the help.

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Fri,  9 Aug 2002 15:43:03 -0400

ffcall (1.8-4.2) unstable; urgency=low

  * NMU
  * Fix hppa compile failures.  Closes: #104638
  * Do a better job on detecting arm.  Closes: #130213.

 -- LaMont Jones <lamont@debian.org>  Thu,  4 Apr 2002 22:14:46 -0700

ffcall (1.8-4.1) unstable; urgency=low

  * Non-maintainer upload
  * s390 ffcall patches applied. (Closes: #129141)

 -- Gerhard Tonn <gt@debian.org>  Mon, 21 Jan 2002 07:46:15 +0100

ffcall (1.8-4) unstable; urgency=low

  * Added .la files into -dev, added some man pages and docs

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Sat, 28 Apr 2001 19:32:27 -0400

ffcall (1.8-3) unstable; urgency=low

  * Updated Standards Version

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Tue, 24 Apr 2001 13:44:14 -0400

ffcall (1.8-2) unstable; urgency=low

  * Fixed some lintian warnings

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Mon, 26 Mar 2001 00:35:00 -0500

ffcall (1.8-1) unstable; urgency=low

  * Updated Standards-Version

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Sun, 25 Mar 2001 23:17:29 -0500

ffcall (1.8-0) unstable; urgency=low

  * NMU.
  * New upstream release

 -- Matthias Klose <doko@debian.org>  Sun, 25 Feb 2001 07:37:32 +0100

ffcall (1.7-2) unstable; urgency=low

  * Bugfixes in package

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Fri, 16 Feb 2001 20:02:41 -0500

ffcall (1.7-1) unstable; urgency=low

  * New upstream release

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Mon,  8 Jan 2001 15:53:12 -0500

ffcall (1.6-1) unstable; urgency=low

  * Initial Release.

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Sat,  6 Jan 2001 23:29:53 -0500
