## ffcall 1.10+cvs20100619

=== debian/changelog ===
ffcall (1.10+cvs20100619-3) unstable; urgency=medium

  * Update config.* during build (Closes: #727848)
  * Add patch by Roland Stigge to add support for powerpcspe (Closes:
    #731647)
  * Add patch by Andrey Kutejko to save needed register content (Closes:
    #636849)

 -- Christoph Egger <christoph@debian.org>  Tue, 24 Dec 2013 12:55:04 +0100
