=== debian/control ===
Source: ffcall
Section: libdevel
Priority: optional
Maintainer: Christoph Egger <christoph@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 autotools-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/collab-maint/ffcall.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ffcall.git;a=summary
Homepage: https://savannah.gnu.org/projects/libffcall/

Package: libffcall1-dev
Architecture: any
Depends: libffcall1 (= ${binary:Version}),
  ${misc:Depends}
Description: Foreign Function Call Libraries (development files)
 This is a collection of four libraries which can be used to build
 foreign function call interfaces in embedded interpreters.
 .
 The four packages are:
 .
    avcall - calling C functions with variable arguments
 .
    vacall - C functions accepting variable argument prototypes
 .
    trampoline - closures as first-class C functions
 .
    callback - closures with variable arguments as first-class C functions
               (a reentrant combination of vacall and trampoline)

Package: libffcall1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
  ${misc:Depends}
Description: Foreign Function Call Libraries
 This is a collection of four libraries which can be used to build
 foreign function call interfaces in embedded interpreters.
