=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared

override_dh_auto_test:
	-$(MAKE) check
	-$(MAKE) extracheck

override_dh_auto_install:
	$(MAKE) install prefix=`pwd`/debian/tmp/usr/
