=== debian/watch ===
version=2
ftp://ftp.santafe.edu/pub/gnu/ffcall-(.*).tar.gz
