## ffcall 2.1

=== debian/changelog ===
ffcall (2.1-2) unstable; urgency=medium

  * mips-r6.patch: new patch by YunQiang Su, fixes build on MIPS r6.
    (Closes: #893851)
  * Set Maintainer to debian-common-lisp@l.d.o.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 11 Apr 2018 19:47:18 +0200

ffcall (2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields for move to salsa.
  * Drop fix-powerpcspe.patch, outdated, no longer works.
  * Drop trampoline-mips64el.patch, applied upstream.
  * No longer disable PIE on armhf, not needed anymore.
  * Bump to debhelper compat level 11.
  * Bump Standards-Version to 4.1.3.
  * d/copyright: reflect upstream changes.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 17 Feb 2018 21:30:10 +0100

ffcall (2.0-2) unstable; urgency=medium

  * Fix FTBFS on armhf by disabling PIE (for vacall test).
  * trampoline-mips64el.patch: new patch, fixes FTBFS on mips64el.
  * Fix symbols file on sparc64 (callback_get_receiver not present there).
  * mips-fpxx.patch: regenerate avcall assembly files using -fno-tree-dce.
    This fixes test failures on mips and mipsel.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Nov 2017 18:23:10 +0100

ffcall (2.0-1) experimental; urgency=medium

  * New upstream version 2.0
  * Rewrite debian/copyright using machine-readable format 1.0.
  * Move under Debian Common Lisp Team maintenance.
    Thanks to Christoph Egger for his past work on this package.
  * Verify PGP signature of upstream tarball.
  * Drop Fix_MIPS_N32_test.patch, no longer needed.
  * Bump to debhelper compat level 10.
  * Make testsuite failures fatal at build time.
  * Reorganize binary packages:
    - libffcall1-dev renamed to libffcall-dev (with a transitional package)
    - libffcall1a renamed to libffcall1b: now contains the new libffcall shared
      library, which combines avcall and callback
    - new libavcall1 and libcallback1 packages, for providing the separate
      libraries, which are now deprecated
    - new shared library package libtrampoline1
  * Ship all docs under /usr/share/doc/libffcall-dev.
  * Mark all binary packages as M-A same.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 09 Nov 2017 16:08:34 +0100

ffcall (1.13-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Rename libffcall1 to libffcall1a because ABI was broken in 1.13-0.1.
    (Closes: #874068)
  * Update symbols file. This should fix FTBFS on hurd-i386, powerpcspe and
    sparc64.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Sep 2017 23:43:43 +0200

ffcall (1.13-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Thanks to Frédéric Bonnard for crafting a first version of this upload.
    (Closes: #868021)
  * New upstream version 1.13. (Closes: #806992)
    + better ppc64el support (Closes: #871567)
    + better arm64 support (Closes: #758379)
    + fixes testsuite failure on any-amd64 (Closes: #451356)
    + executable stack no longer needed (Closes: #445895)
  * d/copyright: ffcall has been relicensed to GPL-2+
  * Drop patches no longer needed:
    + 0001-fix-callback-on-x86_64.patch
    + ppc64el-elfv2.patch
  * New mips-frpxx.patch, needed for compiling on mips and mipsel.
  * Tell aclocal to look into gnulib-m4 (because it is now patched).
    Also effectively run libtoolize. (Closes: #727848)
  * No longer mark libffcall1-dev as Multi-Arch: same. (Closes: #824725)
  * Fix URL in debian/watch.
  * Fix Vcs-Browser URL.
  * Drop obsolete README.source.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 02 Sep 2017 16:42:44 +0200

ffcall (1.10+cvs20100619-4) unstable; urgency=medium

  [ Fernando Seiti Furusato ]
  * Replaced .odp section, unexistent on ELFv2 by .localentry for the
    entry point within *.s files, which fixes ftbfs on
    ppc64el. Additionally made some other modifications for endianness
    definition for ppc64 into header files (Closes: #768236).

  [ Christoph Egger ]
  * Import path by James Cowgill to fix MIPS n32 (Closes: #782590)
  * use autoreconf dh addon including relibtoolizing
  * Update VCS URLs
  * Update compat version
  * Implement compat 9 + multiarch

 -- Christoph Egger <christoph@debian.org>  Wed, 18 May 2016 17:11:00 +0200
