=== debian/control ===
Source: ffcall
Section: libs
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/common-lisp-team/ffcall.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/ffcall
Homepage: https://savannah.gnu.org/projects/libffcall/

Package: libffcall-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libffcall1b (= ${binary:Version}),
         libavcall1 (= ${binary:Version}),
         libcallback1 (= ${binary:Version}),
         libtrampoline1 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libffcall1-dev (<< 2.0)
Replaces: libffcall1-dev (<< 2.0)
Description: foreign function call libraries - development files
 ffcall is a collection of libraries which can be used to build
 foreign function call interfaces in embedded interpreters.
 .
 The main libffcall library consists of two parts:
 .
    avcall - calling C functions with variable arguments
 .
    callback - closures with variable arguments as first-class C functions
 .
 The avcall and callback modules are also provided as separate
 libraries, but those are deprecated and are installed only for backward
 compatibility.
 .
 Two other libraries are provided:
 .
    vacall - C functions accepting variable argument prototypes
    (non-reentrant variant of part of 'callback')
 .
    trampoline - closures as first-class C functions
    (non-reentrant variant of part of 'callback')
 .
 This package also includes documentation, in HTML format and as manual pages.

Package: libffcall1-dev
Architecture: all
Section: oldlibs
Depends: libffcall-dev,
         ${misc:Depends}
Description: foreign function call libraries - transitional package
 This transitional package can be safely removed once libffcall-dev has been
 installed.

Package: libffcall1b
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: foreign function call libraries - main shared library
 ffcall is a collection of libraries which can be used to build
 foreign function call interfaces in embedded interpreters.
 .
 This package installs a shared version of the main libffcall library,
 which consists of two parts:
 .
    avcall - calling C functions with variable arguments
 .
    callback - closures with variable arguments as first-class C functions

Package: libavcall1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: foreign function call libraries - calling C functions with variable arguments
 ffcall is a collection of libraries which can be used to build
 foreign function call interfaces in embedded interpreters.
 .
 This package installs a shared library version of the avcall library, which
 can be used for calling C functions with variable arguments.
 .
 The use of this shared library is deprecated. The main libffcall library,
 which embeds avcall, should be preferred.

Package: libcallback1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: foreign function call libraries - closures with variable arguments in C
 ffcall is a collection of libraries which can be used to build
 foreign function call interfaces in embedded interpreters.
 .
 This package installs a shared library version of the callback library, which
 provides closures with variable arguments as first-class C functions.
 .
 The use of this shared library is deprecated. The main libffcall library,
 which embeds callback, should be preferred.

Package: libtrampoline1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: foreign function call libraries - closures in C (non-reentrant variant)
 ffcall is a collection of libraries which can be used to build
 foreign function call interfaces in embedded interpreters.
 .
 This package installs a shared library version of the trampoline library,
 which implements closures as first-class C functions. This is a non-reentrant
 variant of part of the 'callback' library.
