## ffcall 2.2

=== debian/changelog ===
ffcall (2.2-1) unstable; urgency=medium

  * New upstream release
    + fixes hppa support (Closes: #457930, #883043)
  * Drop mips-fpxx.patch, no longer needed
  * mips-r6.patch: refresh patch, and incorporate fix for jaql instruction.
    Thanks to Luyou Peng (Closes: #925129)
  * cross.patch: new patch, fixes FTCBFS. Thanks to Helmut Grohne
    (Closes: #909125)
  * d/copyright: reflect upstream changes
  * Add Build-Depends-Package field in symbols files
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.4.0
  * Bump to debhelper compat level 12
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Submit.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 28 Aug 2019 21:39:51 +0200
