=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/common-lisp-team/ffcall.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/ffcall
 Homepage: https://savannah.gnu.org/projects/libffcall/
+Rules-Requires-Root: no
 
 Package: libffcall-dev
 Architecture: any
