## ffcall 2.4

=== debian/changelog ===
ffcall (2.4-1) unstable; urgency=medium

  * New upstream release
  * Drop transitional package libffcall1-dev
  * Fix d/upstream/signing-key.asc
  * d/copyright: reflect upstream changes
  * cross.patch: drop patch, applied upstream
  * mips-r6.patch: drop patch, no longer applies. This patch should rather
    be upstreamed, it’s not maintainable at the Debian level.
  * lib{avcall1,ffcall1b}.symbols: add new symbols
  * Bump to debhelper 13
  * Bump S-V to 4.6.0
  * Add d/upstream/metadata
  * Move Homepage and Upstream-Contact fields to gnu.org

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 26 Aug 2021 19:05:36 +0200
