=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/common-lisp-team/ffcall.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/ffcall
-Homepage: https://savannah.gnu.org/projects/libffcall/
+Homepage: https://www.gnu.org/software/libffcall/
 Rules-Requires-Root: no
 
 Package: libffcall-dev
@@ -19,8 +19,6 @@
          libcallback1 (= ${binary:Version}),
          libtrampoline1 (= ${binary:Version}),
          ${misc:Depends}
-Breaks: libffcall1-dev (<< 2.0)
-Replaces: libffcall1-dev (<< 2.0)
 Description: foreign function call libraries - development files
  ffcall is a collection of libraries which can be used to build
  foreign function call interfaces in embedded interpreters.
@@ -44,15 +42,6 @@
     (non-reentrant variant of part of 'callback')
  .
  This package also includes documentation, in HTML format and as manual pages.
-
-Package: libffcall1-dev
-Architecture: all
-Section: oldlibs
-Depends: libffcall-dev,
-         ${misc:Depends}
-Description: foreign function call libraries - transitional package
- This transitional package can be safely removed once libffcall-dev has been
- installed.
 
 Package: libffcall1b
 Architecture: any
