## ffcall 2.5

=== debian/changelog ===
ffcall (2.5-2) unstable; urgency=medium

  * Worked fine in experimental, uploading to unstable.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 22 Nov 2024 07:39:15 +0100

ffcall (2.5-1) experimental; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 2.5. (Closes: 883044, 1058649)
  * Removed integrated m4-dirs patch
  * Added myself as uploader
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 20 Nov 2024 08:09:29 +0100

ffcall (2.4-2) unstable; urgency=medium

  * d/copyright: fix short license name (FSFULLR instead of FSFUL)
  * m4-dirs.patch: new patch, to tell Autoconf where to look for local macros.
    As a consequence, no longer pass these directories as arguments to aclocal
    in debian/rules. Libtool macros are thus properly updated by dh-autoreconf.
    (Closes: #1011808)
  * Bump S-V to 4.6.1
  
 -- Sébastien Villemot <sebastien@debian.org>  Wed, 08 Jun 2022 10:34:29 +0200
